Jump to content

Mike500

Member
  • Posts

    87
  • Joined

  • Last visited

  • Donations

    $0.00 
  • Country

    Germany

About Mike500

Mike500's Achievements

0

Reputation

  1. and did you get an answer..dude For sheezy... my neezy.
  2. Dude.. i asked that here: http://www.msfn.org/board/index.php?showtopic=23604
  3. I'm using that already. So when i install from slipstreamed SP2, MS JVM isn't even installed? But if it is, of course i wanna have the latest version, even if i don't use it. I'm weird like that
  4. Since SP2 is finished, i wonder what's included and thus can be deleted from the unattended CD which was based on SP1 + patches. I know SP2 includes WMP9, DirectX 9.0c and pretty much all the hotfixes. But what about things like js56nde.exe, vbs56nde.exe, msjavwu.exe? Are those also obsolete now?
  5. Those are easy: [HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\Explorer\Advanced] "Hidden"=dword:00000001 "HideFileExt"=dword:00000000 "ShowSuperHidden"=dword:00000001
  6. Thanks AaronXP. Something i noticed, maybe you want to update the guide with Diskeeper 8 and Norton Antivirus 2004.
  7. Just curious if they changed anything, especially with the registration (haven't tried 6.x yet). But it sounds like it's the same?
  8. If you can live with the german version, that one is activation-free.
  9. Anyone tried unattended install of Nero 6?
  10. Why worthless? Not that i'd use qchain, but what makes you think there will be no more single hotfixes between the security rollup and SP2?
  11. I agree, it's more of a philisophical question than anything else. But since the list of commands of MS-DOS vs. NT/XP are different in some respects, i think it's good to use .cmd when you write something for XP.
  12. Yes, of course.. but it's a matter of principle that .cmd should be used on NT based systems.
  13. By the way, XP has no DOS anymore. Thus, .bat is technically a wrong extension. Use .cmd instead.


×
×
  • Create New...